## ZendX_JQuery_View_Helper_DialogContainer

Description

jQuery Dialog View Helper

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License

Located in /JQuery/View/Helper/DialogContainer.php (line 36)

    Zend_View_Helper_HtmlElement
       |
       --ZendX_JQuery_View_Helper_UiWidget
          |
          --ZendX_JQuery_View_Helper_DialogContainer

Method Summary
string dialogContainer (string $id, string $content, [array $params = array()], [array $attribs = array()])
Variables

#### Inherited Variables

Inherited from ZendX_JQuery_View_Helper_UiWidget

> ZendX_JQuery_View_Helper_UiWidget::$jquery

Methods
dialogContainer (line 48)

Create a jQuery UI Dialog filled with the given content

- link: http://docs.jquery.com/UI/Dialog
- access: public

string dialogContainer (string $id, string $content, [array $params = array()], [array $attribs = array()])

- string $id
- string $content
- array $params
- array $attribs

#### Inherited Methods

Inherited From ZendX_JQuery_View_Helper_UiWidget

> ZendX_JQuery_View_Helper_UiWidget::setView()
> ZendX_JQuery_View_Helper_UiWidget::_prepareAttributes()

Documentation generated on Mon, 24 Aug 2009 17:58:45 -0700 by phpDocumentor 1.4.2